export const formatPrice = (value: number | null | undefined) => {
  if (value === null || value === undefined) {
    return 'Цена по запросу';
  }

  return `от ${value.toLocaleString('ru-RU')} ₽`;
};
